<div id="NpBreadcrumb" data-ng-controller="controllerNpBreadcrumb">
    <button class="top_menu_button" data-ng-click="toggleMenu()" data-ng-bind="getALString(modelNavigation.menuLabel)" />
    <a class="top_breadcrumb"
       data-ng-repeat="step in modelNavigation.steps"
       data-ng-click='navigateToRoute("{{step.url}}")'>{{getALString(step.label)}}</a>
    <a class="my_account" data-ng-click="logout()">{{getALString("Logout")}}</a>
    <span class="my_account">{{globals.getLoggedInUserDescription()}}</span>
    <span class="my_account">{{getALString("User")}}:&nbsp;</span>
</div>
